diff -Nur changelog-221/lk-regexp changelog/lk-regexp
--- changelog-221/lk-regexp	1969-12-31 19:00:00.000000000 -0500
+++ changelog/lk-regexp	2004-01-26 22:50:48.000000000 -0500
@@ -0,0 +1,7 @@
+alan@[^.]+\.swansea\.linux\.org\.uk	Alan Cox
+bos@([^.]+\.)?serpentine\.com	Bryan O\'Sullivan
+chas@([^.]+\.)*nrl\.navy\.mil	Chas Williams
+davem@[^.]+\.ninka\.net	David S. Miller
+kuznet@[^.]+\.inr\.ac\.ru	Alexey Kuznetsov
+torvalds@([^.]+\.)?transmeta\.com	Linus Torvalds
+torvalds@([^.]+\.)?osdl\.org	Linus Torvalds
diff -Nur changelog-221/shortlog changelog/shortlog
--- changelog-221/shortlog	2004-01-26 23:57:47.000000000 -0500
+++ changelog/shortlog	2004-01-26 23:50:32.000000000 -0500
@@ -1,7 +1,6 @@
 #! /usr/bin/perl -wT
 
-# This Perl script is meant to simplify/beautify BK ChangeLogs for the linux
-# kernel.
+# This Perl script is meant to simplify/beautify BK ChangeLogs
 #
 # (C) Copyright 2002 by Matthias Andree <matthias.andree@gmx.de>
 #			Marcus Alanen <maalanen@abo.fi>
@@ -53,8 +52,6 @@
 use Text::Tabs;
 use Text::Wrap;
 
-sub selftest();
-
 # --------------------------------------------------------------------
 # customize the following line to change the indentation of the change
 # lines, $indent1 is used for the first line of an entry, $indent for
@@ -68,17 +65,6 @@
 my $debug = 0;
 # --------------------------------------------------------------------
 
-# Perl syntax magic here, "=>" is equivalent to ","
-my @addrregexps = (
-[ 'alan@[^.]+\.swansea\.linux\.org\.uk' => 'Alan Cox', ],
-[ 'bos@([^.]+\.)?serpentine\.com' => 'Bryan O\'Sullivan', ],
-[ 'chas@([^.]+\.)*nrl\.navy\.mil' => 'Chas Williams', ],
-[ 'davem@[^.]+\.ninka\.net' => 'David S. Miller', ],
-[ 'kuznet@[^.]+\.inr\.ac\.ru' => 'Alexey Kuznetsov', ],
-[ 'torvalds@([^.]+\.)?transmeta\.com' => 'Linus Torvalds', ],
-[ 'torvalds@([^.]+\.)?osdl\.org' => 'Linus Torvalds', ],
-[ '~~~~~~~~~~~~~~~~~~~~~~~~~~~~~' => '~~~~~~~~' ]);
-
 sub obfuscate(@) {
   my @a = @_;
   map { tr/@/:/ } @a;
